package com.changda.gjjapp.zhfwpt.dto.wjdc;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_TSXQDto {

    // 投诉ID
    @JsonProperty("TSID")
    private String tsid;

    // 投诉类型ID
    @JsonProperty("TSLXID")
    private String tslxid;

    // 标题
    @JsonProperty("BT")
    private String bt;

    // 投诉内容
    @JsonProperty("TSNR")
    private String tsnr;

    // 用户姓名
    @JsonProperty("YHXM")
    private String yhxm;

    // 用户电话
    @JsonProperty("YHDH")
    private String yhdh;

    // 投诉时间
    @JsonProperty("TSSJ")
    private String tssj;

    // 是否处理（1.处理0.未处理）
    @JsonProperty("SFCL")
    private String sfcl;

    public String getTsid() {
        return tsid;
    }

    public void setTsid(String tsid) {
        this.tsid = tsid;
    }

    public String getTslxid() {
        return tslxid;
    }

    public void setTslxid(String tslxid) {
        this.tslxid = tslxid;
    }

    public String getBt() {
        return bt;
    }

    public void setBt(String bt) {
        this.bt = bt;
    }

    public String getTsnr() {
        return tsnr;
    }

    public void setTsnr(String tsnr) {
        this.tsnr = tsnr;
    }

    public String getYhxm() {
        return yhxm;
    }

    public void setYhxm(String yhxm) {
        this.yhxm = yhxm;
    }

    public String getYhdh() {
        return yhdh;
    }

    public void setYhdh(String yhdh) {
        this.yhdh = yhdh;
    }

    public String getTssj() {
        return tssj;
    }

    public void setTssj(String tssj) {
        this.tssj = tssj;
    }

    public String getSfcl() {
        return sfcl;
    }

    public void setSfcl(String sfcl) {
        this.sfcl = sfcl;
    }

}
